.d-inline-block{display:inline-block}
a:hover{color: black; text-decoration: none;}
h1,h2,h3,h4,h5, span, body{font-family: arial !important;}
ul{list-style: none;}
.OurTeam img{vertical-align: top;
display: inline-block;
width: 153px;}
.innerOurTeam{display: inline-block; width: 80%;}
.innerOurTeam p{margin-bottom: 5px !important;
padding-left: 22px;
font-weight: bold;}
.modal-backdrop{z-index: 9999999;}
.modal{z-index: 999999999;}
.OurTeam{margin-bottom: 20px;
border-bottom: 1px solid rgba(204, 204, 204, 0.22);
padding-bottom: 20px;}
.modal-dialog .modal-content .col-sm-6{color: rgb(55,96,146);
font-weight: bold;}
.modal-dialog .modal-content .col-sm-6 p{font-size: 14px}
.modal-dialog .modal-content .col-sm-6 .fa-mobile{font-size: 24px;
margin-left: 2px;
margin-right: 3px;}
.container .homeClient img{width: 150px;
display: inline-block;
vertical-align: text-bottom;}
.homeClient{text-align: center;margin-top: 33px;}
.detailsS{background: rgb(33, 63, 151);
color: rgb(255, 255, 255);
padding: 13px 16px;
margin: 6px 6px 10px 6px;
box-shadow: 2px 2px 4px #827676;
font-size: 13px;
letter-spacing: 1px;
text-align: center;
display: inline-block;}
p{font-size:16px;}
.alsomanage{display:none}
.upperHeader ul li{display:inline-block}
.upperHeader ul li a{background: rgb(33, 63, 151);
padding: 5px 14px;
display: inline-block;
font-size: 11px;
color: white;
text-decoration: none;
font-weight: bold;
border-radius: 3px;
box-shadow: 1px 1px 1px #00000042;}
#myBtns {
display: none;
position: fixed;
bottom: 10px;
right: 10px;
z-index: 99;
font-size: 18px;
cursor: pointer;
padding: 15px;
width: 99px;
}
.ClientsLogo img{width: 100%}
.upperHeader ul li:last-child a{background:rgb(0, 173, 85);}
.upperHeader{background: rgb(204, 204, 204);
padding: 6px 19px;
text-align: right;}
.upperHeader ul{margin:0}
.hero-img. wwk h1{padding:10px 0; font-size:55px; margin-top:20px;}
.hero-img .wwk p{font-size:20px;}
.navbar-inverse{background-color: #fff;
border-color: #fff;
border-radius: 0;
color: white;
text-align: center;
box-shadow: 3px 6px 5px #191818}
.youtbd{background: #dce6f2;
padding: 10px;position: relative;}
.youtbd ul{padding-left: 0}
.youtbd ul li{border-bottom: 1px solid #90afd4;
padding-bottom: 6px;
margin-bottom: 10px;
color: #213f97;}
.icon-md i{font-size: 66px}
.icon-md {color: rgb(55,96,146)}
#TravelTechnolo .abouts{min-height: 344px}
#_corpService .abouts{min-height: 370px}
.youtbd ul li:last-child{border-bottom: none}
.frm-ffL .col-md-6, .inputGroupContainer{padding: 4px;}
.formBox{float: right;
background: #dce6f2;
padding: 13px 0;}
.form-dabba .youtbd, .form-dabba .formBox{margin-top: 30px}
#pie_0{display: none}
.form-dabba h4{font-size: 24px;
color: #98b2d2;margin-bottom: 0}
.NewsLetter{background: #dce6f2;
text-align: center;
padding: 15px;margin-bottom: 30px}
.NewsLetter h6{color: #213f97;
font-size: 25px;
font-weight: bold;}
.NewsLetter p{color: #8291a5;
font-size: 14px;margin-bottom: 20px}
.NewsLetter input[type="text"]{padding: 8px;
width: 29%;
border: 1px solid #c2d4e8;}
.NewsLetter input[type="submit"]{padding: 7px;
background: #213f97;
color: white;
border: 1px solid #213f97;
outline: 0;
box-shadow: none;
width: 17%;
margin-left: 1%;
cursor: pointer;}
.youtbd:after{content: "";
width: 0;
height: 0;
border-top: 143px solid rgba(0, 0, 0, 0);
border-bottom: 156px solid rgba(0, 0, 0, 0);
border-left: 103px solid #dce6f2;
position: absolute;
right: -103px;
top: 0;}
.form-dabba p{font-size: 26px}
.width-100{width: 100%}
.logo img{width: 150px;
margin: 12px 0 13px 0;}
.navbar-header .logo:first-child img{width:204px}
.navbar-inverse span{margin-top: 1.2%;
display: inline-block;
color: black;}
.book-show{
margin: 14px 0 10px 0;}
.book-show img{
margin-top: 20px;}
#logo img{width: 150px;
margin-top: 5px;}
.over-ap{position: absolute;
z-index: 9;
right: 18px;
top: 87px;}
.book-show .fa{font-size: 19px;
margin: 3px;}
.btn-holder{position: absolute;
width: 100%;
text-align: center;}
.click-btn{
background: black;
color: #fe8602;
border: 1px solid black;
padding: 8px 40px;
font-size: 16px;
margin-top: 5%; box-shadow: 1px 1px 5px #424242;}
.para{position: absolute;
left: 0;
background: rgba(0, 0, 0, 0.79);
color: white;
bottom: 0;
width: 93.2%;
margin: 0 15px;
padding: 11px; text-align: center;}
.para p{font-size: 13px;}
.home-mic{overflow: hidden;}
.downarrow{text-align: center; position: relative; margin: 30px 0}
.downarrow img{background: #213f97;
padding: 13px 11px;
width: 45px;
border-radius: 32px;
border: 2px solid #fff;
position: relative;
z-index: 33333;}
.downarrow:after{content: "";
border-top: 2.1px solid white;
position: absolute;
width: 100%;
left: 0;
z-index: 33;
top: 23px;}
.social-icon li a img{width: 30px}
.padding-lr{padding:0;}
.footer{background: #dbeef3}
.footer .nav{margin-top: 5px;}
.dlltlt{color: #080808;
padding: 12px 7px;
font-size: 19px;
letter-spacing: 1px;}
.footer .nav>li>a:focus, .nav>li>a:hover, .footer .nav>li>a{background-color: transparent; color: #333; font-size: 11px;}
.copyright{color: #6f6e6e;
margin-top: 10px;
font-size: 12px;}
.social-icon li a .fa{color: white;
font-size: 15px;
border-radius: 50px;
height: 30px;
width: 30px;
line-height: 30px;
text-align: center; background: #333 !important}
.social-icon li a {padding:7px 10px !important}
.home-navs{margin-left: 22%;
font-size: 14px;
margin-top: 1%;}
.container-fluid .home-navs li a{color: #333;
padding: 19px;
border-bottom: 2px solid transparent; font-size: 16px}
.container-fluid .home-navs li.active a, .container-fluid .home-navs li.active a:hover{background: #273699 !important;
padding: 10px;
margin: 8px 0;
color: white !important;
}
.weAre img{width: 70%;
margin: 10px 0;}
.container-fluid .home-navs li.active{
 border-bottom: 3px solid #273699;
font-size: 13px !important;}
.container-fluid .home-navs li a{color: #333 !important;}
.container-fluid .home-navs li a:hover{
border-bottom: 2px solid transparent; font-size: 16px !important; color: #fe8602;padding: 19px;}
.home .col-md-4{transform: scale(0.9);}
.home .col-md-4:nth-child(2){transform: scale(1.2);}
.home{margin-top:30px;}
.hero-img{background: linear-gradient(rgba(2, 2, 2, 0.45), rgba(0, 0, 0, 0.54)), url(../assets/images/img_mice_main.jpg);
padding-top: 27px;
background-size: cover;
color: white;
text-align: center; overflow: auto; height: 84vh; margin-top:-20px; position: relative;}
#hero-img{background: linear-gradient(rgba(2, 2, 2, 0.1), rgba(0, 0, 0, 0.1)), url(../assets/images/img_corporate_main.jpg); background-repeat: no-repeat;
background-size: cover;}
.hero-img .downarrow img{border: 3px solid white !important}
.hero-img .downarrow:after{border:0.1px solid #ffffff;}
.hero-img h1{margin: 0;
font-size: 45px;
text-shadow: 2px 2px 2px black;}
.hero-img h1 span{color: #273699}
.overflow-para{background: rgb(255, 255, 255);
clear: both;
position: absolute;
bottom: 0;
padding: 10px;
color: #213f97;
width: 100%;
font-size: 35px; text-align: center;}
#about h2, #service h2{background: #dce6f2;
color: #213f97;
margin: 0;
text-align: center;
padding: 20px;
font-size: 35px;
box-shadow: 1px 1px 6px #8c8a8a;
}
#about div.Accreditations h2{
padding: 13px ;
font-size: 28px ;
margin: 30px 0;
box-shadow:none
}
.mice-downarrow{margin: 84px 0;}
.abouts h3{color: #333; margin-bottom: 2vw}
.abouts p{color: #213f97; margin-bottom: 0}
.abouts a{color: #ea9401;}
.display-flex{display: flex;
border-top: 1px solid #5876af;}
.mid-row{padding: 0;
border-left: 1px solid #5876af;
margin: 0 8%;
width: 0;}
.about-dlt{margin-top: 20px}
.about-3sec h3{margin-top: 0;
font-size: 20px;
margin: 0px 0 15px 0;
color: #213f97;
font-weight:bold;
}
.about-3sec p{font-size: 14px}
.title-div{background: #dce6f2;
color: #5876af;
height: 40px;
padding: 1px;
text-align: center;
width: 176px;
position: relative;
left: -87px;
top: -20px;}
.about-dlt .container .col-md-12:first-child{border: none}
#service a{font-family: antipasto !important;
background: #273699;
color: white;
font-size: 16px;
display: block;
padding: 4px 15px;
float: left;
margin-top: 10px;
border-radius: 3px;}
.step-section .abouts{
background: rgb(220,230,242);
overflow: auto;
display: block;
padding: 16px 12px 18px 12px;
box-shadow: 1px 1px 6px #565555;
border-radius: 21px;
}
.ideas .abouts{
position: relative;
background: #dce6f2;
border-radius: 21px;
padding-bottom: 26px;
box-shadow: 1px 1px 6px #565555;
}
.overlay-content-mid{
text-align: center;
transition: 1s;
}
.overlay-content-mid h3{
color: #213f97;
margin: 0;
display: inline-block;
padding: 19px 28px;
font-size: 20px;
text-transform: uppercase;
border-radius: 3px 3px 0 0;-
}
.nav-2{position: absolute;
width: 100%;
top: 123px;
z-index: 9999;}
.nav-2 .navbar-inverse{background: rgba(220, 230, 242, .86); box-shadow:none; border:none; top:16px;}
.nav-2 .navbar-inverse .navbar-nav{display: inline-block;float:none}
#myNavbar ul li a{font-size: 16px;
border: 1px solid white;
padding: 7px 14px;
margin: 10px;
font-family: arial;
background: rgba(37, 162, 251, 0.08);
color: black;
font-weight: 500;}
.active > .se{display: block;}
#myNavbar ul li.active > a, #myNavbar ul li a:hover, #myNavbar ul li .se ul li.active > a{color: #fff ;
background-color: #213f97 ;
border-color: #213f97;}
.camera_caption{top: 38.5vh;
font-size: 42px !important;
left: 42px;}
.camera_caption > div{background: rgba(0, 0, 0, 0.59);
display: inline-block;
margin-right: 59px;
color: #ffdb20;font-weight: bold;}
.camera_caption > div em{font-style: normal;}
footer .footer .col-md-10 .navbar-left:first-child li a{background: #213f97;
color: white;
padding: 6px 14px;
margin: 6px 6px 10px 6px;
box-shadow: 2px 2px 4px #827676;
font-size: 13px;
letter-spacing: 1px;}
.fluid_container .col-md-offset-1{position: absolute;
bottom: 158px;}
.homeClient ul li img {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter:grayscale(100%);
-ms-filter:grayscale(100%);
transition:1s ease;
opacity:.5;
}
.homeClient ul li {display: inline-block}
.homeClient ul li:hover img {
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-o-filter:grayscale(0%);
-ms-filter:grayscale(0%);
opacity:1;
}
div.abouts {
padding:8px 0 20px 0;}
#about .blue-back{color: white;
background: #213f97;}
div.miceIdea .downarrow img{background: #dce6f2;
width: 52px;
border: 3px solid #ccc;}
div.miceIdea .downarrow:after {
content: "";
border-top: 3.1px solid #ccc;}
div.miceIdea .mice-downarrow {
margin: 20px 0 0px 0;
}
.rg-view{visibility:hidden}
.display-flex:after {
content: "";
background: #ffffff;
border: 2px solid #5876af;
position: absolute;
border-radius: 100px;
padding: 5px;
left: 0;
top: -8px;
}
.se ul li{display: inline-block;}
#myNavbar ul .se ul li a{background: none;
border: none;
color: white;
display: block;
margin: 0;
padding: 12px 25px;}
#myNavbar ul .se ul li a:hover{color: #fff;
background-color: #213f97;
border-color: #213f97;}
.se{position: absolute;
width: 100%;
left: 0;
background: rgba(127, 127, 127, 0.97); display: none;}
.nav-2 ul li:hover > .se{display: block; z-index: 999 !important}
.nav-2 ul li{position: static;}
.display-flex:before{
content: "";
background: #ffffff;
border: 2px solid #5876af;
position: absolute;
border-radius: 100px;
padding: 5px;
right: 0;
top: -8px;
}
.page-title{color: #213f97;
font-size: 26px;
text-align: center;
padding: 14px 24px 24px 24px;
display: block;
clear: both;}
.corp-box .col-md-4{text-align: center; margin:17px 0 50px 0;}
.corp-box .col-md-4 h2{font-size: 22px;
color: #213f97;font-weight: bold; padding-bottom: 8px}
.corp-box .col-md-4 .mid-wrap{background: rgb(242,242,242);
padding: 1px 0 40px 0;
box-shadow: 1px 1px 6px #565555;
transition: 1s;
border-radius: 21px;}
.mid-wrap img{width :100%; transition: 1s}
.overflow-para p{font-size: 34px;}
.Strengths-div .padding-lr img{margin-bottom: 15px; width: 95%; transition:0.5s;}
.Strengths-div .padding-lr:hover img{transform: scale(1.1); transition:0.5s;}
.copyright p{font-size: 11px}
.over-tile{text-align: left;}
#myNavbar ul li a span{color: #213f97}
.over-tile h2{font-size: 45px;
background: rgba(121, 120, 120, 0.76);
padding: 16px;
text-shadow: 2px 2px 2px black;
display: inline-block; margin-top: 61px;}
.over-tile p{font-size: 24px;
background: rgba(121, 120, 120, 0.76);
padding: 8px 16px;
text-shadow: 2px 2px 2px black;
display: inline-block;}
#who_we_r .container{background:rgb(242,242,242); padding-bottom: 14px}
.we_box h1, .we_box h2{color: rgb(55,96,146);
font-size: 24px;
margin-bottom: 19px;
font-weight: bold;
}
.gm-style .place-card, .gm-style .default-card, .gm-style .directions-card {
cursor: default;
display: none;
}
.lionel-text{
color:rgb(55,96,146);
font-weight: 500;
font-family: arial !important;
}
.lionel-list{
color:rgb(55,96,146); 
font-family: arial !important;
}
.lionel-heading{
color:rgb(55,96,146);
font-weight: 700; 
font-size:24px;
font-family: arial !important;
}
.lionel-headh4{
color:rgb(55,96,146);
font-weight: 600;
font-family: arial !important;
}
.we_box p, .we_box ul, .we_box h3{color: rgb(55,96,146); margin-bottom:20px}
.list-circle{list-style:circle}
#who_we_r{background: rgb(242,242,242);

padding-top: 36px; padding-bottom:40px}
#who_we_rr{background: #fff;

padding-top: 36px; padding-bottom:40px}
.who_we_box:first-child{padding-top: 50px;}
.who_we_box{border-bottom: 1px solid rgb(55,96,146)}
.who_we_box:last-child{border-bottom:none}
.part-logo h3{margin: 0 0 9px 0;
color: rgb(255,192,0);
font-size: 20px;
font-weight: bold;}
.part-logo .col-md-3{text-align:center}
.part-logo{padding-bottom: 30px;
display: block;
overflow: auto;}
.part-logo img{width:160px}
.tms .corp-box .col-md-4 h2{font-size:16px}
.tms .corp-box .col-md-4 .mid-wrap {
background: rgb(220,230,242);}
#who_we_r .we-Accredited .container{background:transparent}
.we-Accredited .page-title:after, .tms .page-title:after{border-bottom: 1px solid #ccc;
width: 64%;
margin: auto;
display: block;
content: "";
margin-top: 22px;}
.we-Accredited img{width: 110px;}
.we-Accredited .col-md-4:last-child img{width: 72px;}
section > .cts{padding-top: 0 !important;margin-top:-150px;z-index: 33;position: relative;background: transparent !important;}
.grey-background{background: rgb(242,242,242)}
.side_menu{position: fixed;
top: 230px;
padding: 0;
left: -45px;z-index:999; display:none}
.side_menu ul li {
background: #213f97;
color: #ef7f1a;
margin: 10px;
padding: 6px 20px;
border-radius: 3px;
box-shadow: 1px 1px 4px #797676;transition: 1s;text-align: center;
}
.side_menu ul li a{color: white;text-align: center;}
.side_menu ul li:hover > a{transition: 1s}
.mid-wrap:hover img{-webkit-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8); transition: 1s}
.main_tit{color: rgb(55,96,146);
text-align: center;
font-size: 36px;
padding: 10px 10px 10px 10px;}
.Servie_COP img{margin-bottom: 0px; width:100%}
.Servie_COP h3{background: #3F51B5;
color: white;
margin: 0;
text-align: center;
padding: 10px;
font-size: 17px;
margin-bottom: 30px;
border-radius: 0 0 21px 21px;}
._ServieCOP{position: relative;
border-radius: 21px 21px 0 0;
overflow: hidden;}
._COPoverflow{position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.48);
color: white;
padding: 50px 12px;}
._COPoverflow p{color:white; font-size:14px}
._COPoverflow h4{text-decoration:underline}
._COPoverflow{
-webkit-transform: scale(0.0);
-ms-transform: scale(0.0);
-o-transform: scale(0.0);
-moz-transform: scale(0.0);
transition:0.7s
}
._ServieCOP:hover ._COPoverflow{
-webkit-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
-moz-transform: scale(1);
transition:0.7s
}
#TravelTechnolo a{background: transparent; float:none; color:#ef7f1a}
.newsSection{background: #f5f5f5;
padding: 15px;}
.newsSection .lGrey{color: #b1adad;
font-size: 11px; font-weight:bold}
.newsSection h5{color: #08637b;
font-size: 20px;
margin: 14px 0;}
.newsSection p{font-size: 14px;
color: #696969;}
.innerNew h4{color: #213f97;
font-size: 20px;
font-weight: bold;
padding-left: 15px;}
#service .newAll{background: transparent;
color: #3e92a9;
float: right;
padding: 10px 0 0 0;}
.newsSection .lGrey:last-child{text-align:right}
.alsomanage .col-md-6{padding:5px !important}
.colo-title h3{color: rgb(255,192,0);
text-align: center;
font-size: 20px;
font-weight: bold;
padding: 10px;}
.hld-bxx{border: 4px solid #f2f2f2;
overflow: auto;}
.hld-bxx .col-md-7{border-right: 4px solid #f2f2f2;}
.hld-bxx. col-md-5 section:first-child{border-bottom:2px solid #f2f2f2; padding-bottom:50px}
.bbc{padding-bottom: 0 !important}
.bbcForm{background: #f2f2f2;
padding-bottom: 23px;}
.bbcForm .container{background: #dbeef3;}
.bbcForm .col-md-6 input[type="text"], .bbcForm .col-md-6 textarea{background: rgba(35, 70, 218, 0.18);
border: 1px solid rgb(185, 207, 239);
width: 47%;
margin: 4px;
border-radius: 4px;
padding: 5px;}
.bbcForm .col-md-6 textarea{width: 97%}
.bbcForm .col-md-6 input[type="text"]::-webkit-input-placeholder, .bbcForm .col-md-6 textarea::-webkit-input-placeholder{
color: rgb(33, 63, 151);
}
.bbcForm .col-md-6 input[type="text"]::-moz-placeholder, .bbcForm .col-md-6 textarea::-moz-input-placeholder {
color: rgb(33, 63, 151);
}
.bbcForm .col-md-6 input[type="text"]::-ms-input-placeholder, .bbcForm .col-md-6 textarea::-ms-input-placeholder {
color: rgb(33, 63, 151);
}
.bbcForm .col-md-6 input[type="text"]::-o-placeholder, .bbcForm .col-md-6 textarea::-o-input-placeholder {
color: rgb(33, 63, 151);
}
.submitBut{background: linear-gradient(#c9f4ff, #1cb5de, #21a8cc, #11a6ce, #0e7590);
border: 1px solid #11a6ce;
color: white;
padding: 8px 30px;
float: right;
border-radius: 4px;
text-transform: capitalize;
box-shadow: 2px 2px 2px #a4b7b9;}
.bbcForm form{color:rgb(33, 63, 151);}
.bbcForm form h2{font-size: 35px; padding:7px;}
.bbcForm form .col-md-12{padding:7px;}
.sideArrow{top: 58px;}
.overlay-title{position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.38)}
.overlay-title a{color: white;
text-transform: uppercase;
text-align: center;
display: block;
position: absolute;
bottom: 2px;
width: 100%;
font-weight: bold;}
.positionRelative{position:relative}
.carousel-caption {
background-color: rgba(125, 125, 125, 0.76);
position: absolute;
left: 0;
right: 0;
bottom: 0;
z-index: 10;
padding: 4px 2px 4px 2px;
color: #fff;
text-align: center;
}
.pointsFor{color: rgb(55,96,146)}
.pointsFor li{margin-bottom: 12px;
line-height: 24px;}
.worldi
{
position:absolute;
top:0px;
left:0px;
width:100%;
height: 100%;
background:rgba(0,0,0,0.36);
}